Application: gvSIG desktop - gvSIG bugs #4452
Falla la instalacion del build 2818 sobre Windows 7 64bits
06/01/2017 10:50 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.0-2819 (rev. org.gvsig.deskiop-2.0.18%)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2818 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tras la descompresion de archivos, no encuentra el jar que deberia haber dejado en el directorio temporal del usuario.

Si que ha creado el directorio 7ZipSfx000 pero dentro solo tiene el jre.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4247: The exe installer ... Closed 06/28/2016

Associated revisions

Revision 43282 - 06/05/2017 02:19 PM - Francisco Diaz Carsi
refs: #4452
- Updated izpack version

- Added prefix waitall: to RunProgram parameter in win exe creation

History

#1 - 06/02/2017 02:09 PM - Francisco Diaz Carsi
- Related to gvSIG bugs #4457: El instalador de Windows x86_64 no se lleva los archivos cygwin1.dll y cygpath.exe added

#2 - 06/05/2017 09:56 AM - Joaquin del Cerro Murciano
- Related to deleted (gvSIG bugs #4457: El instalador de Windows x86_64 no se lleva los archivos cygwin1.dll y cygpath.exe)

#3 - 06/05/2017 09:56 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4247: The exe installer doesn't work added

#4 - 06/05/2017 02:25 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#5 - 06/11/2017 09:47 PM - Alvaro Anguix
- Status changed from Fixed to Closed
